.top10 {
    margin-top: 10px;
}

.login-form{
    margin: 0 0 10px;
}

.right {
    float: right;
}

.small-link {
    font-size: 10pt;
    font-variant: small-caps;
    color: #777;
    cursor: pointer;
}

.small-body-text {
    font-size: 10pt;
}

.small-link:hover {
    color: #333;
}

.page_wrapper
{
	width: 860px;
	margin: 0px auto;
    position: relative;
}

.input-long
{
	width	: 80%;
}

.textarea-long
{
	width	: 80%;
	height	: 200px;
}

#footer
{
	text-align:center;
}

.match_height
{
	font-size: 17.5px;
}

.small_input_height
{
	height: 1em;
	margin: -3px;
}

ul.inline_list
{
   display           : inline;
   list-style-type   : none;
}

li.inline_list_item
{
   display  : inline;
}

li.eula
{
   padding-bottom : 1em;
}

.pad_bottom
{
   padding-bottom : .5em;
}


.emph_heading
{
   font-style        : italic;
   text-decoration   : underline;
}

.block_quote_indent
{
   padding  : 0px 1em;
   margin   : 1em 0 0 0;
}

.transFlag
{
   width: 42px;
}
